Autor Tópico: SC 7 está negando a instalação para o PHP 5.4.23 [RESOLVIDO]  (Lida 995 vezes)

Robert Berbert

  • Expert
  • *****
  • Mensagens: 769
  • Desenvolver é sempre estar se atualizando.
    • Conesoft
    • Email
SC 7 está negando a instalação para o PHP 5.4.23 [RESOLVIDO]
« Online: Abril 23, 2014, 03:34:52 pm »
Preciso instalar o SC 7 para o PHP  5.4.23, gostaria de saber se posso fazer algo para que seja possível.

Grato
« Última modificação: Abril 24, 2014, 11:23:15 am por Robert Berbert »
-- Design ou programador eis a questão.

saulobborges

  • Expert
  • *****
  • Mensagens: 1392
    • SGi Sistemas
    • Email
Re:SC 7 está negando a instalação para o PHP 5.4.23
« Responder #1 Online: Abril 23, 2014, 10:27:18 pm »
E aí Robert ta sumidão eim.. cara você pegou a versão 5.4 do SC? O servidor é o da NM ou esta usando instalação própria?

Robert Berbert

  • Expert
  • *****
  • Mensagens: 769
  • Desenvolver é sempre estar se atualizando.
    • Conesoft
    • Email
Re:SC 7 está negando a instalação para o PHP 5.4.23
« Responder #2 Online: Abril 24, 2014, 08:29:34 am »
E ai Saulo, peguei a 5.4 preciso fazer um teste aqui no meu servidor, não posso mexer na versão do php, e toda vez que eu vou iniciar o install.php ele fala que a versão não é compatível.
-- Design ou programador eis a questão.

Robert Berbert

  • Expert
  • *****
  • Mensagens: 769
  • Desenvolver é sempre estar se atualizando.
    • Conesoft
    • Email
Re:SC 7 está negando a instalação para o PHP 5.4.23
« Responder #3 Online: Abril 24, 2014, 11:22:53 am »
Resolvido, faltava a instalação do zend guard loader.
-- Design ou programador eis a questão.